Changes between and of Initial VersionVersion 6Ticket #6484


Ignore:
Timestamp:
05/03/13 15:29:23 (9 years ago)
Author:
Thijs Triemstra
Comment:

Thanks for your patch mulhern. After applying your patch and running coverage it turns out there are 3 lines still not tested:

  1. the RuntimeError on line 85nice
  2. if os.path.exists(plugin): on line 94
  3. if 'cmdclass' not in kw: on 101
  4. if 'ext_modules' not in kw: on 118

Can you check if you can add coverage for these lines as well, especially point 1 (others are indirectly covered it seems but would be good to have full coverage)? Thanks.

Legend:

Unmodified
Added
Removed
Modified